/* @override http://www.tuckersnatural.com.au/index.php/shop_styles/styles
	http://www.tuckersnatural.com.au/styles/shop_styles/styles.css
	http://tuckersnatural:8888/styles/shop_styles/styles.css */

/* @override http://www.tuckersnatural.com.au/index.php?css=shop_styles/styles.v.1316722874 */

.clear {clear:both;}

body#shop #breadcrumbs{
	position: relative;
	overflow: visible;
}


body#shop #breadcrumbs .inner div.badge{
	width: 150px;
	height: 92px;
	position: absolute;
	z-index: 9;
	background: url(/images/all_natural.png) no-repeat -20px;
	left: 850px;
	top: 0px;
	float: left;
	display: block;

}

/*.left {
	float:left !important;
}
.right {
	float:right !important;
}*/

/*Body and background changes to template*/

#page_header h2 {
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 26px;
text-transform: lowercase;
}
.widget{
/*background: url(/images/line.gif) repeat-x scroll center bottom;*/
/*background:   url(/images/stripes.png) repeat scroll 0 0;*/
background: none ;
margin-bottom: 25px;
padding-top: 0px;
padding-left: 10px;
padding-right: 10px;
	border-bottom: 1px dotted #d6caba;
}
#footer .widget{
	border-bottom: 0px;
}
h3.widgettitle,#popular_related_posts h3 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 16px;
}

h3.fancy_header {
	margin-top: 0px;
	padding: 5px;
margin-bottom: 10px;
}
.widget p{
	padding: 0px 10px 0px 0px;
margin-bottom: 5px;

}

body#shop #primary_full{
	padding-top: 20px;
}

#primary .one_third {
	width: 176px;
	margin-right: 20px;
}
#primary .two_third {
	width: 420px;
}

body#shop #has_sidebar #body_block {
	background: none;
}

body#shop #has_sidebar {
	background: none;
	
}

body#shop #has_sidebar #body_block .inner {
	/*background: transparent url(/images/sidebar_bottom.gif) no-repeat scroll center bottom;*/
	background: none;
	overflow: hidden;
}


body#shop #primary .content {
	/*margin-right: 48px;*/
	margin-right: 20px;
	padding-left: 0px;
	margin-top: 0px;
}

#secondary {
	float: right;
	/*width: 311px;*/
	width: 312px;
	/*min-height: 300px;*/
	padding-top: 85px;
}

#secondary.secondary_top.secondary_top_product{
	padding-top: 20px;
}

.webtreats_contact_form_widget label {
	vertical-align: top;
	float: left;

	margin-left: 0px;
	margin-right: 15px;
}

/*
=======================================================================
	Column 2 Rules
=======================================================================
*/
.col2 {
	width:700px;
	float:right;
}
/*
=======================================================================
	FULL Column 2 Rules
=======================================================================
*/
.full_col1 {
	width:460px;
	float:left;
}
.full_col2 {
	width:460px;
	float:right;
}



/*New Shopping Cart Styles*/

.addtocart {
	padding:10px;
	margin-top:0px;
	border:#e3e3e3 solid 1px;
	float:left;
	
	width: 400px;
}
.addtocart h4{
	padding:5px 0px 5px 0px;
	margin-bottom: 10px;
}
.addtocart ul.forms{
	width:364px;
	padding-left:0px;
}
.addtocart ul.forms li.txt{
	width:80px;
	padding-left:20px;
}
.addtocart ul.forms li.inputfield select{width:220px;}
.addtocart ul.qt{
	list-style:none ;
	list-style-type: none ;
	float:left;
	border-top:#e3e3e3 solid 1px;
	width:100%;
	padding:10px 0px 0px 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.addtocart ul.qt li{
		list-style:none ;
	list-style-type: none ;
	float:left;
	margin-right:10px;
	margin-left: 0px;
}
.addtocart ul.qt li.atc {
margin-left: 15px;
margin-top: 1px;
margin-right: 0px;
}
.addtocart ul.qt li.qty{
	width:30px;
	/*padding-top:2px;*/
	padding-top:7px;
	padding-left:5px;
}
.addtocart ul.qt li input.bar{
	float:left;
	/*width:45px;*/
	width:35px;
	height:21px;
	background-color:#FFF;
	border:#d0d0d0 solid 1px;
	/*background-image:url(/images/input_bar.gif);*/
	background-repeat:repeat-x;
	text-align: center;
}


/*
=======================================================================
	My Cart Rules
=======================================================================
*/
.mycart {
	width:100%;
	padding:0px 0px 5px 0px;
	float:left;
	min-height:100px;
	/*background-image:url(/images/hr_dots_sm.gif);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	/*margin-bottom:10px;*/
	/*border-bottom: 1px solid #d3247d;*/

}
.mycart h5{
	float:left;
	padding:7px 10px 5px 0px;
	color: #444;
}
.mycart .right{padding-top:7px;}
.mycart .left{padding-top:7px;}
.mycart .veiwitems{
	/*padding:15px 0px 5px 0px;*/
	padding:15px 0px 20px 0px;
	width:100%;
	/*border-bottom:#414141 solid 1px;*/
	display:inline-block;
	
	margin-bottom: 20px;
	
	background: url(/tn-theme/image/sidebar_line_c.png) center bottom no-repeat;
	
}
.mycart .veiwitems a{text-decoration:underline;}
.mycart .right a{text-decoration:underline;}
.mycart ul{
	float:left;
	list-style:none;
	margin-bottom:10px;
}
.mycart ul li{
	float:left;
	/*width:280px;*/
	width: 100%;
	border-bottom:#666666 dotted 1px;
	margin-bottom:5px;

}
.mycart p.title{width:180px;}
.mycart .grey{
	float:left;
	padding:1px 0px 5px 0px;
	/*width:200px;*/
	margin:00px 0px 2px 0px;
}

/*
=======================================================================
	My Checkout Cart Rules
=======================================================================
*/
.mycart#checkout_cart{
	min-height: 50px;
	
}

.mycart#checkout_cart span.veiwitems{
	padding:5px 0px 5px 0px;
	width:100%;
	border-bottom:none;
	display:inline-block;
	border-bottom:#414141 solid 1px;
	margin-bottom: 5px;
}
.mycart#checkout_cart ul li span.veiwitems{
	border-bottom: none;
	margin-bottom: 0px;
	text-align: right;
}
.mycart#checkout_cart p.right{padding-top:0px; margin-bottom: 0px;}
.mycart#checkout_cart p.left{padding-top:0px; margin-bottom: 0px;}
.mycart#checkout_cart ul li{
	float:left;
	width:100%;
	border-bottom:#666666 dotted 1px;
	margin-bottom:5px;

}
.mycart#checkout_cart p.title{width:260px; float: left; margin-bottom: 0px;}
.mycart#checkout_cart .grey{
	float:right;
	padding:1px 0px 5px 0px;
	/*width:200px;*/
	margin: 0px 0px 2px 0px;
}
.mycart#checkout_cart .grey p{
	margin-bottom: 0px;
	float: right;
	
}


.mycart#checkout_cart #checkout_info{
	min-height: 50px;
	width: 420px;
	
}
.mycart#checkout_cart ul#checkout_info li, .mycart#checkout_cart ul#checkout_info{
	border-bottom:0px;
	background: none;
padding: 0px;
	margin: 0px;

	
}

.mycart#checkout_cart #checkout_info .grey{
	padding: 0px;	
}

.checkout_customer_info{
	margin-bottom: 20px;
}

.checkout_customer_info p{
	margin-bottom: 2px;
}

/*
=======================================================================
	Shopping Cart Rules
=======================================================================
*/
.shoppingcart {
	/*width:940px;*/
	max-width: 920px;
	float:left;
}
.shoppingcart ul, .shoppingcart li{
	list-style: none;
	list-style-type: none;
	margin: 0px;
}
.shoppingcart ul.tablehead{
	/*width:938px;*/
	max-width: 928px;
	float:left;
	list-style:none;
	height:24px;
	padding-top:5px;
	background-color:#fbfbfb;
	border:#dcdcdc solid 1px;
	
}
.shoppingcart ul.tablehead li{
	float:left;
	padding:2px 0px 0px 0px;
	font-weight:bold;
	font-size:12px;
	color:#666666;
	background:none !important;
	height:18px !important;
	list-style: none;
	list-style-type: none;
}
.shoppingcart ul li.remove{
	width:34px;
	text-align:center;
	height:28px;
	padding-left:10px;
}
.shoppingcart ul li.thumb{
	width:84px;
	text-align:center;
	height:44px;
	padding-top:4px !important;
}
.shoppingcart ul li.title{
	width:568px;
	padding-left:10px;
	height:28px;
}
.shoppingcart ul li.price{
	width:75px;
	text-align:center;
	height:28px;
}
.shoppingcart ul li.qty{
	width:64px;
	text-align:center;
	height:48px;
}
.shoppingcart ul li.qty input{
	width:35px;
	height:20px;
	background-color:#fafafa;
	border:#d5d5d5 solid 1px;
	text-align:center;
	margin-top:10px;
}
.shoppingcart ul li.total{
	width:75px;
	text-align:center;
}

.shoppingcart ul.cartlist{
	width:940px;
	float:left;
	list-style:none;
	padding:0px 0px;
	height:50px;
	margin-top:5px;
	border-bottom:#dbdbdb solid 1px;
}
.shoppingcart ul.cartlist li{
	float:left;
	padding-top:0px;
}
.shoppingcart ul.cartlist li.txt{padding-top:20px;}
.btns {
	border-bottom:#d7d7d7 solid 1px;
	width:100%;
	padding:15px 0px;
	float:left;
}
.btns ul{list-style:none;}
.btns ul li{
	list-style:none;

	list-style-type: none;
	margin: 0px;
	}


/*
=======================================================================
	Sections Rules
=======================================================================
*/
.sections {
	width:940px;
	float:left;
	padding:20px 0px;
}
.centersec {
	float:left;
	width:280px;
	margin:0px 43px;
}

/*
=======================================================================
	Cart Payment Rules
=======================================================================
*/
.cartpayment {
	width:420px;
	border:#dbdbdb solid 1px;
	padding:20px;
	/*float:left;*/
	margin-bottom:10px;
}



/*
=======================================================================
	Discount Coupon Rules
=======================================================================
*/
.discount {
	/*width:258px;*/
	width: auto;
	border:#dbdbdb solid 1px;
	padding:10px;
	/*float:left;*/
	/*float:left;*/
	margin-bottom:10px;
	
	/*margin-left: 280px;*/
	/*height: 150px;*/
	min-height: 150px;
}

.discount h4{
	margin-top: 0px;
}

.discount h6{
	/*width:258px;*/
	float:left;
	margin-bottom: 0px;
}
.discount h6 span{padding-bottom:5px;}
.discount p{
	/*width:258px;*/
	float:left;
	padding-top:5px;
	margin-bottom: 0px;
}
.discount ul{
	/*width:258px;*/
	float:left;
	list-style:none;
	margin-top:10px;
}
.discount ul li{
	/*width:258px;*/
	float:left;
	padding-bottom:5px;
}
.discount ul li input.bar{
	/*width:235px;*/
	height:14px;
	background-color:#FFF;
	border:#a0a0a0 solid 1px;
	float:left;
}
/*
=======================================================================
	Cart Items Rules
=======================================================================
*/
.cartitems {
	width:244px;
	border:#dbdbdb solid 1px;
	padding:10px;
	float:left;
	margin-bottom:10px;
}
.cartitems h6{
	width:244px;
	float:left;
}
.cartitems h6 span{padding-bottom:5px;}
.cartitems ul{
	float:left;
	list-style:none;
}
.cartitems ul li{
	width:244px;
	border-bottom:#dbdbdb solid 1px;
	float:left;
	padding:20px 0px;
}
.cartitems ul li .thumb{
	float:left;
	width:88px;
	height:99px;
	margin-right:5px;
}
.cartitems ul li .thumb img{
	width:88px;
	height:99px;
}
.cartitems ul li .desc{
	float:left;
	width:125px;
}
.cartitems ul li .desc a.title{
	margin-bottom:5px;
	width:125px;
	float:left;
}
.cartitems ul li .desc p{
	margin-bottom:5px;
	width:125px;
}




/*
=======================================================================
	Grand Total Rules
=======================================================================
*/
.grand_total {
	/*width:285px;*/
	width: 98%;
	border:#dbdbdb solid 1px;
	padding: 2%;
	/*float:left;*/
	/*float:right;*/
	/*margin-top: 10px;*/
	margin-bottom:10px;
	/*text-align:center;*/
	text-align: right;

/*height: 150px;*/
min-height: 150px;

display: block;
position: relative;
/*padding-left: 20%;*/
}
.grand_total h5{font-weight: normal;
	font-style: normal;
	font-size: 14px;
}
.grand_total ul.line{
	border-bottom:#dadada solid 1px;
	width:80%;
	margin-bottom:10px;
	
	
	padding-left: 20%;
	padding-right: 0%;
}
.grand_total ul{
	float: left;
	list-style:none;
	margin-bottom:5px;
	
	width:80%;
	padding-left: 20%;
	padding-right: 0%;
}
.grand_total ul li{
	float: left;
	background:none  !important;
	

}
.grand_total ul li.title{
	text-align:right;
	width:100px !important;
}
.grand_total ul li.price{
	text-align:right;
	width:80px !important;
}

/*
=======================================================================
	Buttons
=======================================================================
*/
a.simplebtn {
	height:16px;
	display:inline-block;
	color:#FFF;
	padding:3px 10px;
	background-color:#434343;
	border:#595959 solid 1px;
}
a.simplebtn:hover {
	background-color:#000;
	border:#000 solid 1px;
}
input.simplebtn {
	height:25px;
	display:inline-block;
	color:#FFF;
	padding:3px 10px 8px 10px;
	background-color: #434343;
	border:#fff solid 1px;
	float:left;
	cursor:pointer;
margin-bottom: 15px;
}
input.simplebtn:hover {
	background-color:#000;
	border:#000 solid 1px;
}
.proceed {
	padding:6px 15px 3px 15px;
	background-color:#434343;
	border:#595959 solid 1px;
	color:#fff;
	height:20px;
	display:inline-block;
	font-weight:bold;
	margin:5px 0px;
}
.proceed:hover {
	border:#000 solid 1px;
	background-color:#000;
}
.cartmarg {
	margin-top:8px;
	margin-right:5px;
}
 input.simplebtn#checkoutbtn {
	height:35px;
	display:inline-block;
	color:#FFF;
	padding:6px 15px 15px 15px;
	background-color: #434343;
	border:#fff solid 1px;
	float:left;
	cursor:pointer;
	font-size: 14px;
}


/*
=======================================================================
	Login Page Rules
=======================================================================
*/
.login {
	width:938px;
	/*height:353px;*/
	/*border:#dcdcdc solid 1px;*/
background: url(/images/bg_transparency020.png) repeat;
position: relative;
}
.logintabs {
display:  none;
	width:940px;
	float:left;
	height:19px;
margin-top: 15px;
}
.logintabs ul{
	list-style:none;
	float:left;
}
.logintabs ul li{
	float:left;
	margin-right:2px;
}
.logintabs ul li a{
	padding:5px 10px;
	background-color:#ebebeb;
}
.logintabs ul li a:hover{
	background-color:#000;
	color:#FFF;
}
.logintabs ul li a.selected{
	background-color:#000;
	color:#FFF;
}
.burst-big-box {
	position: absolute;
	display: block;
	z-index: 1000;
	top: 100px;
	left: 450px;
	/*clear: left;*/
	/*bottom: 200px;*/
	/*float: left;*/
}


.righthead {
	float:right;
	margin-right: 85px;
	padding-right: 25px;
	background-color: #181512;
	}
.righthead ul.topnavi{
	float:left;
	list-style:none !important;
	margin:0px 0px;
	
}
ul.topnavi li{
	float:left;
	padding:0px 12px;
	background-image:url(/images/sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	color: #f4f3e8;
	margin-left: 0px;
	list-style:none !important;
}

ul.topnavi li a{
	/*text-decoration:underline;*/
	color: #f4f3e8;
	
}

ul.topnavi li a:hover{
	text-decoration:underline;
	color:#000;
}
ul.topnavi li.last{
	padding-right:0px;
	background-image:none;
	margin-left: 0px;
}

.righthead ul.search{
	
	display: none;
	
	float:right;
	list-style:none;
	background-image:url(/images/input_bar.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
	width:197px;
	height:20px;
	border:#cbcbcb solid 1px;
	padding-top:3px;
}
.righthead ul.search li{float:left;}
.righthead ul.search li input.bar{
	border:none;
	background-color:transparent;
	width:175px;
	margin:2px 0px 0px 5px;
}
.righthead ul.search li input.go{
	float:left;
	background-image:url(/images/go.gif);
	background-repeat:no-repeat;
	height:13px;
	width:10px;
	border:none;
	font-size:0px;
	margin-top:2px;
}




/*
=======================================================================
	New Customer Section Rules
=======================================================================
*/
.sections .inner {
	height:210px;
	background-image:url(/images/botm_acount_curve.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:10px;
}
.newcustmr {
	width:420px;
	float:left;
	margin:30px 27px 80px 30px;
}
.newcustmr p{
	width:424px;
	padding:10px 0px;
	float:left;
}
a.forget {
	margin:5px 0px 0px 0px;
}
.new_register {
	width:400px;
	float:right;
	margin:30px 27px 80px 30px;
}
.new_register p{
	width:404px;
	padding:10px 0px;
	float:left;
}

.new_login {
	/*width:430px;
	float:left;
	margin: 0px 20px 20px 0px;*/
}
.new_login  p{
	/*width:404px;*/
	padding:10px 0px;
	/*float:left;*/
}

/*
=======================================================================
	Registered Customer Section Rules
=======================================================================
*/
.registerdcustmr {
	width:420px;
	float:right;
	margin:50px 27px 80px 0px;
}
.registerdcustmr h6{
	width:430px;
	padding:8px 0px 0px 10px;
	height:23px;
	float:left;
	font-weight:bold;
	background-image:url(/images/login_bg.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
}
.registerdcustmr p{
	width:410px;
	padding:10px;
	float:left;
}
.registerdcustmr a.forgot{
	margin:5px 0px 0px 10px;
}



/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	/*float:left;*/
	list-style:none;
	padding:0px 20px 0px 0px;
margin-left: 0px;
}
ul.forms li{
margin-bottom: 10px;

list-style-type: none;
margin-left: 0px;
	/*float:left;*/
}
ul.forms li.txt{
	float:left;
	width:140px;
	color:#000;
	padding-top:3px;
}
.req {color:#F00;}
ul.forms li.inputfield{/*float:left;*/}
ul.forms li.inputfield input{
	/*width:229px;*/
	width:150px;
	height:20px;
	/*background-image:url(/images/input_bar.gif);*/
	background-repeat:repeat-x;
	background-color:#FFF;
	border:#cccccc solid 1px;
	padding:0px 5px;
}
ul.forms li.inputfield select{
	width:241px;
	height:20px;
	/*background-image:url(/images/input_bar.gif);*/
	background-repeat:repeat-x;
	border:#cccccc solid 1px;
}
ul.forms li.textfield{/*float:left;*/}
ul.forms li.textfield textarea{
	width:340px;
	height:110px;
	/*background-image:url(/images/input_bar.gif);*/
	background-repeat:repeat-x;
	border:#cccccc solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
}
ul.forms li.radiobtn label{
	float:left;
	width: 180px;
	
}
ul.forms li.radiobtn input{
	margin:5px 10px 0px 10px;
	/*float:right;*/
}
ul.forms li.radiobtn .labletxt{
	margin:0px 20px 0px 0px;
	float:left;
}
ul.forms li#auto_login.radiobtn  {
	float: left;
	/*width: 250px;*/
	margin-left: 143px;
	
}
ul.forms li#auto_login.radiobtn label {
	/*float: left;*/
	width: 115px;
	/*margin-left: 143px;*/
	
}
/* ------- NIC Forms ------- */

fieldset {
	padding: 20px;
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

legend,label {
	letter-spacing: 1px;
}
label{
	float: left;
	width: 140px;
	color: #000;
	padding-top: 3px;

}
legend {
	font-size: 12px;
	color: #444;
}


/*
=======================================================================
	Checkout Form Rules
=======================================================================
*/

.checkout_form h5{
	margin-bottom: 20px;
margin-top: 15px;
}
/*
=======================================================================
	Gateway Fields
=======================================================================
*/
.gateway_form{
	/*width:450px;
	float:right;
	margin:0px 0px 20px 0px;*/
}

fieldset.billing_info{
	width:418px;
	margin:0px 0px 20px 0px;
}
fieldset.information {
	width:418px;
	margin:0px 0px 20px 0px;

}
fieldset.shipping_info {
	width:418px;
	margin:0px 0px 20px 0px;

}

fieldset.new_login_details {
	width:420px;
	margin:0px 0px 20px 0px;
}
